@charset "UTF-8";

/* CSS Document */

img{
  border:none;
}
/* header
----------------------------------------------- */


/*  vista */
p#winvista {
  font-family:Arial,Verdana,Helvetica,sans-serif;
  font-size:14px;
  font-weight:bold;
  text-align:right;
  margin:3px 15px 13px 281px;
  padding:0px;
  
}

/* "Global navigation" area
----------------------------------------------- */
div#globalnav{
  width:770px;/*  fixed */
  background:#fff url(../../../images/common/dl01/header/bg-globalnav.jpg) 59px 0px no-repeat;
  height:86px;
  float:none;
}
div#globalnav ul{
  margin:0px;
  padding:0px;
}

div#globalnav ul li{
  display:block;
  float:left;
  margin-top:6px;
  background:url(../../../images/common/dl01/header/bg-globalnav-li.jpg) 0px center no-repeat ;
  list-style:none;
}

div#globalnav ul li a{
  display:block;
  padding:0px;
  margin:0px 0px 0px 2px;
  float:none;
  font-size:11px;
}
div#globalnav ul li a img{
  visibility:hidden;
}
@media print{
  div#globalnav ul li a img{
    visibility:visible;
  }
}

div#globalnav ul li#gn-dlcenter{
  width:285px;
  margin:10px 0px;
}
div#globalnav ul li#gn-dlcenter a{
  margin:0px;
  background:url(../../../images/common/dl01/header/gn-dlcenter.jpg) 0px 0px no-repeat ;
  width:285px;
}
div#globalnav ul li#gn-dlcenter a.on,
div#globalnav ul li#gn-dlcenter a:hover{
  background:url(../../../images/common/dl01/header/gn-dlcenter_on.jpg) 0px 0px no-repeat ;
}

div#globalnav ul li#gn-search a{
  background:url(../../../images/common/dl01/header/gn-search.jpg) 0px 0px no-repeat ;
  width:95px;
}
div#globalnav ul li#gn-search a.on,
div#globalnav ul li#gn-search a:hover{
  background:url(../../../images/common/dl01/header/gn-search_on.jpg) 0px 0px no-repeat ;
}

div#globalnav ul li#gn-list a{
  background:url(../../../images/common/dl01/header/gn-list.jpg) 0px 0px no-repeat ;
  width:95px;
}
div#globalnav ul li#gn-list a.on,
div#globalnav ul li#gn-list a:hover{
  background:url(../../../images/common/dl01/header/gn-list_on.jpg) 0px 0px no-repeat ;
}

div#globalnav ul li#gn-faq a{
  background:url(../../../images/common/dl01/header/gn-faq.jpg) 0px 0px no-repeat ;
  width:95px;
}
div#globalnav ul li#gn-faq a.on,
div#globalnav ul li#gn-faq a:hover{
  background:url(../../../images/common/dl01/header/gn-faq_on.jpg) 0px 0px no-repeat ;
}

div#globalnav ul li#gn-support a{
  background:url(../../../images/common/dl01/header/gn-support.jpg) 0px 0px no-repeat ;
  width:95px;
}
div#globalnav ul li#gn-support a.on,
div#globalnav ul li#gn-support a:hover{
  background:url(../../../images/common/dl01/header/gn-support_on.jpg) 0px 0px no-repeat ;
}

div#globalnav ul li#gn-globalsite a{
  background:url(../../../images/common/dl01/header/gn-globalsite.jpg) 0px 0px no-repeat ;
  width:95px;
}
div#globalnav ul li#gn-globalsite a.on,
div#globalnav ul li#gn-globalsite a:hover{
  background:url(../../../images/common/dl01/header/gn-globalsite_on.jpg) 0px 0px no-repeat ;
}


div#globalnav ul li a.on{
  background:#fff url(../../../images/common/dl01/header/bg-globalnav.jpg) 100% 100% no-repeat;
}


div#globalnav ul li#gn04 a{
  margin-right:0;
}

div#globalnav div.clear{
  width:770px;/*  fixed */
  background-color:transparent;
}

/* "local navigation" modules (#localnav)
----------------------------------------------- */
div#localnav{
  margin-left:2px;
  margin-top:2px;
  font-size:75%;
  line-height:100%;
  padding:0px;
  text-align:center;
}
div#localnav ul{
  list-style:none;
  line-height:1.2em;
  padding-left:0.2em;
}
div#localnav ul#search-nav,
div#localnav ul#list-nav,
div#localnav ul#support-nav{
  display:none;
}
div#localnav ul li{
  float:none;
  display:inline;
  background:none;
  padding:0px;
  margin:0px;
  border:none;
}

div#localnav ul li a{
  display:inline;
  padding:0px 0.4em 0px 0.2em;
  border-right:1px solid #333;
  margin:0px;
  color:#222;
  _width:auto;
  text-decoration:none;
  background:none;
  float:none;
  width:auto;
  border-top:none;
  font-weight:normal;
}
div#localnav ul li.first a{
  border-left:1px solid #333;
  padding:0px 0.4em 0px 0.5em;
}
div#localnav ul li a:hover{
  background:none;
}

div#localnav ul li a.tco{
  padding-right:0px;
  border:none;
}


/*  "footerwrap" area
----------------------------------------------- */

div#footernav{
  padding-bottom:0px;
  font-size:75%;
}
div#footernav *{
  margin:0px;
  padding:0px;
}
div#footernav ul{
  border-left:1px solid #333;
  line-height:1.2em;
  padding-left:0.1em;
}
div#footernav ul li{
  display:inline;
  line-height:1em;
}
div#footernav ul li a{
  padding:0px 0.4em 0px 0.3em;
  border-right:1px solid #333;
  background:none;
  float:none;
  margin:0px;
}

div#mainend{
  margin-top:20px;
  margin-bottom:10px;
}


/* a element
----------------------------------------------- */
a:link{
  text-decoration:none;
  color:#135da3;
}
a:visited{
  text-decoration:none;
  color:#6813bd;
}
a:hover{
  text-decoration:underline;
  color:#0563bc;
}
a:active{
  text-decoration:none;
  color:#0563bc;
}


